body{
    padding:0%;
    margin:0%;
    font-family: sans-serif;
}
.navbar-brand{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 35px;
    color:lightcoral !important;
}
.nav-link{
    font-size: 16px;
    margin:15px;
    color:black !important;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.nav-link:hover{
    color:#00E8E8 !important;
}
.menu-right-btn{
    padding:13px 36px;
    margin-right:4%;
    background-color:transparent;
    transition:all 300ms case-in;
}
.menu-right-btn:hover{
    color:white;
    background-color: #00E8E8;
    text-underline-offset: 0;
}
.site-content{
    background-image: url('ot.jpg');
    background-attachment: fixed;
    background-size: cover;
}
.site-title,.site-desc{
    color:white;
    font-family: 'Courier New', Courier, monospace;

}
.site-title{
    margin-top:30%;
    margin-bottom:6%;
    font-size: 50px;
}
.site-desc{
    font-size: 14px;
    padding-left:15%;
}
.site-btn1{
    margin-left:20%;
    background-color: black;
    color:white;
}

.site-btn2{
    background-color: white;
}
.site-btn1,.site-btn2{
    margin-top:5%;
    margin-bottom: 40%;
}
.section-1 .heading-1{
    margin-top:8%;

}
.section-1 .heading-2{
    margin-bottom:5%;
    font-size:39px;

}
.section-1 .para-1{
    width:60%;
    margin-left:20%;
    margin-bottom:5%;

}
.section-1 .card-text,.para-1{
    color:rgba(0,0,0,0.59);
}
.section-1{
    margin-bottom:8%;
}

.card{
    width:20rem ;
}
.section-2 .container-fluid{
    background-image: url(oot2.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.section-2 .heading-1{
    margin-top:20%;
    margin-bottom:4%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    width:80%;
    color:whitesmoke;
}
.section-2 .para{
    width:80%;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color:whitesmoke;
    margin-bottom:7%;

}
.section-2 .btn{
    margin-bottom: 15%;
    width:30%;
    padding:2% 5%;

}
.section-3 i{
    margin-top:6%;

}
.section-3 p{
    color:rgba(0,0,0.59)
}
.section-4{
    margin-top:8%;
}
.section-4 .row .col-md-7, .col-md-5{
    margin-top:10%;
    margin-bottom: 10%;
}
.section-4 a{
    color:lightseagreen;
    font-size: 40px;
    text-decoration: none;
}
.section-4 .para-1{
    color:white;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top:7%;
    font-size:23px;
}
.social i{
    color:#EF5651;
    font-size: 20px;
}

@media screen and(max-width:768px){
    .section-1 .card{
            width:14rem;
    }
    .section-4 .col-md-7 img{
        width:350px;
    }
}

@media screen and(max-width:320px){
    .site-content .site-title{
        font-size:30px;
        padding-left:15%;
    }
    .site-content .site-btn2{
        margin-left:15%;
    }
    .section-1 .heading-1, .section-1 .heading-2{
        font-size: 25px;
    }
    .section-1 .col-md-4{
        padding:5%;
        margin-left:8%;
    }
    .section-1 .card{
        width:15rem;
    }
    .section-4 .col-md-5{
        padding:0% 15%;
    }
    footer input[type="button"]{
        margin-top: 5%;
    }
}